summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAge
* Invalidate this versions file entirely.HEADmasterMike Perry2014-09-26
* Final update to this RecommendedTBBVersions location.Mike Perry2014-09-03
* update recommended-versions for 3.6.4 and 4.0-alpha-1Erinn Clark2014-08-09
* Remove 3.6.2 from recommended-versions.Mike Perry2014-07-26
* Add 3.6.3 to recommended versions list.Mike Perry2014-07-25
* Unrecommend TBB 3.6 and 3.6.1.Mike Perry2014-06-11
* Add 3.6.2 to recommended versions.Mike Perry2014-06-10
* Recommend 3.6.1. Keep 3.6.Mike Perry2014-05-07
* Revert "Revert "Unrecommend 3.5.4 and 3.6-beta-2.""Mike Perry2014-04-30
* Revert "Unrecommend 3.5.4 and 3.6-beta-2."Mike Perry2014-04-30
* Unrecommend 3.5.4 and 3.6-beta-2.Mike Perry2014-04-30
* Recommend 3.6.Mike Perry2014-04-29
* Merge branch 'maint-2.4'Mike Perry2014-04-11
|\
| * Unrecommend 3.6-beta-1.maint-2.4Mike Perry2014-04-11
* | Merge branch 'maint-2.4'Mike Perry2014-04-08
|\ \ | |/
| * Unrecommend 3.5.3.Mike Perry2014-04-08
* | Merge branch 'maint-2.4'Mike Perry2014-04-08
|\ \ | |/
| * Fix JSON.Mike Perry2014-04-08
* | Merge branch 'maint-2.4'Mike Perry2014-04-08
|\ \ | |/
| * Add 3.5.4 and 3.6-beta-2 as valid versions.Mike Perry2014-04-08
* | Merge branch 'maint-2.4'Mike Perry2014-03-19
|\ \ | |/
| * Unrecommend pre-3.5.3 TBBs.Mike Perry2014-03-19
* | Merge branch 'maint-2.4'Mike Perry2014-03-19
|\ \ | |/
| * Add 3.5.3 to recommended-versions.Mike Perry2014-03-19
* | Merge branch 'maint-2.4'Mike Perry2014-03-04
|\ \ | |/
| * Bump versions for 3.6-beta-1 (for demo purposes).Mike Perry2014-03-04
* | Merge branch 'maint-2.4'Mike Perry2014-02-14
|\ \ | |/
| * Bump versions for 3.5.2.1.Mike Perry2014-02-14
* | Merge branch 'maint-2.4'Mike Perry2014-02-10
|\ \ | |/
| * Bump TBB version for security release.Mike Perry2014-02-10
* | Merge branch 'maint-2.4'Mike Perry2014-01-28
|\ \ | |/
| * Making the recommended versions list actually be JSON might help.Mike Perry2014-01-28
* | Merge branch 'maint-2.4'Mike Perry2014-01-28
|\ \ | |/
| * Add 3.5.1 to recommended versions.Mike Perry2014-01-28
* | Merge branch 'maint-2.4'Erinn Clark2013-12-20
|\ \ | |/
| * rename start-vidalia scriptErinn Clark2013-12-20
| * add missing Windows librariesErinn Clark2013-12-20
| * fix dumb LD_LIBRARY_PATH bug. [closes: #10448]Erinn Clark2013-12-20
* | add missing Windows librariesErinn Clark2013-12-20
* | fix dumb LD_LIBRARY_PATH bug. [closes: #10448]Erinn Clark2013-12-20
* | Merge branch 'maint-2.4'Mike Perry2013-12-19
|\ \ | |/
| * Fix windows for rc-1.Mike Perry2013-12-19
* | Merge branch 'maint-2.4'Mike Perry2013-12-19
|\ \ | |/
| * Remove the 2.x bundles from recommended versions.Mike Perry2013-12-19
* | Merge branch 'maint-2.4'Erinn Clark2013-12-18
|\ \ | |/
| * bump recommended-versions for TBB 3.5Erinn Clark2013-12-18
| * OSX: add logic to build standalone Vidalia bundles for TBBErinn Clark2013-12-18
| * Linux: add logic to build standalone Vidalia bundles for TBBErinn Clark2013-12-18
| * Windows: add logic to build standalone Vidalia bundles for TBBErinn Clark2013-12-18
| * fix changelog and README versions in build scriptsErinn Clark2013-12-14